### Method

# Shell App compare

#### Declaration [src]

    int
    shell_app_compare (
      ShellApp* app,
      ShellApp* other
    )

#### Description [src]

Compare one `ShellApp` instance to another, in the following way: - Running applications sort before not-running applications. - If one of them has non-minimized windows and the other does not, the one with visible windows is first. - Finally, the application which the user interacted with most recently compares earlier.

#### Parameters

`other`

  Type: `ShellApp`

  A `ShellApp`.

  The data is owned by the caller of the method.

#### Return value

Type: `int`

No description available.